Menu icon Foundation

My Posts



My Comments

Reind Dooyeweerd commented on Reind Dooyeweerd's post over 2 years

Seemed to be the issue indeed.

Fixed it as followed, update the bower.json

 {
  "name": "foundation-sites-template",
  "version": "1.0.0",
  "authors": [
    "ZURB <foundation@zurb.com>"
  ],
  "description": "Basic template for a new Foundation for Sites project.",
  "main": "index.html",
  "license": "MIT",
  "homepage": "http://foundation.zurb.com",
  "dependencies": {
    "foundation-sites": "~6.2.0",
    "motion-ui": "~1.2.0"
  },
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "private": true
}

and then runned "bower update" from the commandline, reboot Yeti Launcher and it worked like an charm.

Reind Dooyeweerd commented on Reind Dooyeweerd's post over 2 years

I downloaded Yeti Launch this morning, so for as far as i know the latest version (6.2.0).

Maybe i need to try it tomorrow with the sass version from github instead of using the Yeti Launcher. However it seems that de documentation isn't as up to date as it should be....

Posts Followed

No Content

Following

    No Content

Followers

My Posts

My Comments

You commented on Reind Dooyeweerd's post over 2 years

Seemed to be the issue indeed.

Fixed it as followed, update the bower.json

 {
  "name": "foundation-sites-template",
  "version": "1.0.0",
  "authors": [
    "ZURB <foundation@zurb.com>"
  ],
  "description": "Basic template for a new Foundation for Sites project.",
  "main": "index.html",
  "license": "MIT",
  "homepage": "http://foundation.zurb.com",
  "dependencies": {
    "foundation-sites": "~6.2.0",
    "motion-ui": "~1.2.0"
  },
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "private": true
}

and then runned "bower update" from the commandline, reboot Yeti Launcher and it worked like an charm.

You commented on Reind Dooyeweerd's post over 2 years

I downloaded Yeti Launch this morning, so for as far as i know the latest version (6.2.0).

Maybe i need to try it tomorrow with the sass version from github instead of using the Yeti Launcher. However it seems that de documentation isn't as up to date as it should be....

Posts Followed

No Content

Following

  • No Content

Followers

  • No Content